
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px none #000000; border-radius: nullpx; -moz-border-radius: nullpx; -webkit-border-radius: nullpx; min-width: 20px; min-height: 20px; padding: 0px 0px 2px 0px; background: #000000 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: 1709px; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { border: 0px solid #030303; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 url("../gallery_gen/4ef4cd23ffba0bedeaddd3f369ce691d.png") no-repeat scroll center top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance24_0 p:last-child { margin-bottom: 0; }
#wb_element_instance24_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 247px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance25_0 { width: auto; height: auto; max-width: 100%; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance23_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance23_0 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 30px 24px 30px 24px; background: #000000 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_0 { margin: 5px 5px 5px 5px; }
	#wb_element_instance25_0 { margin: 5px 5px 5px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_0 { margin: 5px 5px 5px 5px; }
	#wb_element_instance25_0 { margin: 5px 5px 5px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_0 { margin: 5px 5px 5px 5px; }
	#wb_element_instance25_0 { margin: 5px 5px 5px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

